<template>
  <router-view> </router-view>
</template>

<style>
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

html {
  font-family: "Roboto", sans-serif;
}

ul {
  list-style-type: none;
}

.center {
  text-align: center;
}
</style>
